Redmine - Defect #9814

Authentication with Ldap
2011-12-15 16:50 - Nabil Faouzi

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: Accounts / authentication Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version: 1.3.0

Description

| wan't create lot of user for assign him to a group before this user connect to redmine.
Why if i create a new user (With Authentication Ldap) before he's connect, | should to edit his first name, second name and his mail?

| wan't Redmine retrieve this information directly in Ldap, It is possible?

History

#1 - 2011-12-15 23:20 - Terence Mill

Yes, it is. The solution is http://www.redmine.org/plugins/redmine_ldap_sync .

#2 - 2011-12-16 10:20 - Nabil Faouzi

- Status changed from New to Resolved

Terence Mill wrote:

Yes, it is. The solution is http:/www.redmine.org/plugins/redmine_ldap_sync .

Thank you for your reactivity answer.
Regards.

#3 - 2011-12-16 10:40 - Etienne Massip
- Status changed from Resolved to Closed

- Resolution set to Invalid

Please ask your questions in forums.
